de.esprit.common.gui.comp

## Interface BorderLayoutConstants

- All Known Implementing Classes:
    ABOCreateDialog, ABOEditDialog, ABOFetchDialog, ABOFindDialog, AboutEspritDialog, AbstractABODialog, AbstractCheckBoxOptionDialog, AbstractClientRecordDialog, AbstractConsoleTabPanel, AbstractFieldDialog, AbstractGroupManagerDialog, AbstractLoginFrame, AbstractNameInputDialog, AbstractOptionPanel, AbstractPathEditDialog, AbstractRecordDialog, AbstractRecordFrame, AbstractTaskTab, AbstractUserManagerDialog, ActiveTasksTab, ActiveWorkflowsTab, ActivityMenuController, ActivityMonitorDialog, ActivityTab, AppLaunchPrefsDialog, ApplicationConsoleTabPanel, ApplicationMainFrame, ApplicationPanel, ApplicationTabPanel, ApplicationTestFrame, ApplicationToolBar, ArchiveConfigDialog, BatchTaskConfigDialog, BatchTaskManagerDialog, BorderLayoutPanel, CalendarDateDialog, CalendarPanel, CalendarTimestampDialog, ChangePasswordForUserDialog, ChatToolFrame, CheckBoxOptionPanel, ChoosePermissionDialog, ClientActivityMenuController, ClientActivityMonitorDialog, ClientActivityTab, ClientConsoleTabPanel, ClientMainFrame, ClientMessageSendDialog, ClientPanel, ClientShutdownDialog, ClientTableEditTabPanel, ClientTabPanel, ClientToolDialog, ClientToolFrame, ConfirmDialog, ConnectionLostDialog, CpuLoadConfigDialog, CreateDirectoryDialog, CreateFileDialog, CrossListAssignPanel, DataSourceListDialog, DBRecordListFrame, DBRecordTableDialog, DBRecordTableFrame, DefaultClientRecordDialog, DefaultFieldEditor, DefaultLoginDialog, DefaultLoginPanel, DefaultRecordCreateDialog, DefaultRecordEditDialog, DirectoryPathEditor, DumpDialog, EmailConfigDialog, ErrorDialog, EspritClientLoginFrame, EspritClientMainFrame, EspritDemoMainFrame, FatalErrorFrame, FileNameInputDialog, FilePathEditor, FileViewerDialog, FindStringDialog, GenderField, GroupAssignDialog, GroupCreateDialog, GroupEditDialog, GroupFormDialog, GroupManagerDialog, InfoDialog, InputFileChooserDialog, ListRowDumpDialog, LoadMeterComponent, LoadMeterDialog, LogConfigDialog, LogfileListDialog, LogFrame, LogMessagePanel, LogoLabel, MemoryMonitorDialog, MessageDialog, MonthChoice, ObserveTaskDialog, OutputDirectoryChooserDialog, OutputFileChooserDialog, PasswordChangeDialog, PermissionManagerDialog, RadioButtonField, RadioButtonOptionDialog, RadioButtonOptionPanel, RecordTypeChooserDialog, RemoteAsyncTableLoader, RemoteTaskFrame, RemoteTaskPanel, RemoteTextEditorDialog, RemoteTextEditorPanel, RenamePathDialog, RootDirectoryChooserDialog, RunningRemoteTasksListPanel, ServerConsoleTabPanel, ServerEventRegisterDialog, ServerLockListPanel, ServerMemoryMonitorDialog, ServerRuntimeTabPanel, ServerShutdownDialog, ServerStatisticTabPanel, ServerTransferListPanel, SessionManagerDialog, SetDefaultPasswordDialog, SliderField, TableEditFrame, TableRowDumpDialog, TankEditDialog, TaskControlPanel, TaskManagerDialog, TaskOptionDialog, TaskProgressBar, TextEditorDialog, TextEditorFrame, TextEditorPanel, TextViewerDialog, TextViewerFrame, ToolDialog, ToolFrame, UserCreateDialog, UserEditDialog, UserFormDialog, UserManagerDialog, WarningDialog, WebBrowserTabPanel, WizzardPanel, WorkflowManagerDialog, WorkflowMonitorDialog, ZDialog, ZFrame, ZImageComponent, ZTitledListPanel, ZTitledPanel

      public interface BorderLayoutConstants

  This interface makes the `BorderLayout` constants available to implementing classes.
  Author:
    Rainer Buesch

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static java.lang.String` | `CENTER`
    `static java.lang.String` | `EAST`
    `static java.lang.String` | `NORTH`
    `static java.lang.String` | `SOUTH`
    `static java.lang.String` | `WEST`

- - ### Field Detail

    - #### NORTH

          static final java.lang.String NORTH

      See Also:
        Constant Field Values

    - #### SOUTH

          static final java.lang.String SOUTH

      See Also:
        Constant Field Values

    - #### EAST

          static final java.lang.String EAST

      See Also:
        Constant Field Values

    - #### WEST

          static final java.lang.String WEST

      See Also:
        Constant Field Values

    - #### CENTER

          static final java.lang.String CENTER

      See Also:
        Constant Field Values

Copyright © 2014 EsprIT-Systems. All Rights Reserved.